RSS   Vulnerabilities for 'Vxtftpsrv'   RSS

2005-09-22
 
CVE-2005-3032

 

 
Buffer overflow in vxTftpSrv 1.7.0 allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a TFTP request with a long filename argument.

 

 >>> Vendor: Cambridge computer corporation 3 Products
Vxftpsrv
Vxtftpsrv
Vxweb


Copyright 2019, cxsecurity.com

 

Back to Top